
Thai Nippon foods Co.,Ltd. - Project progress work #126

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

[Installation&On-site support] Production IoT system for TNF

19 Oct 2023 12:32 - Ryo Nozaki

Status: Closed Start date: 01 Mar 2024

Priority: Normal Due date: 31 May 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 391.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: PLC/Keyence OS skills: Windows server

Description

History

#1 - 24 Dec 2023 14:57 - Nattapol Poeam

- Status changed from New to In Progress

- % Done changed from 0 to 40

#2 - 30 Jan 2024 20:28 - Nattapol Poeam

- File Report 20231224_Wiring from TB-Box to Machine.pdf added

- File 20240107_Wiring from TB-Box and Connect to machine.pdf added

- File 20240114_Wiring and Connect to machine.pdf added

#3 - 01 May 2024 16:42 - Ryo Nozaki

- Due date changed from 15 Mar 2024 to 31 May 2024

#4 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551

#5 - 24 Jul 2024 09:48 - Nattapol Poeam

- % Done changed from 40 to 100

- Programming skills PLC/Keyence added

- DB skills MS SQL Server added

- OS skills Windows server added

#6 - 30 Oct 2025 14:19 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

Report 20231224_Wiring from TB-Box to Machine.pdf 3.74 MB 30 Jan 2024 Nattapol Poeam

20240107_Wiring from TB-Box and Connect to machine.pdf 3.32 MB 30 Jan 2024 Nattapol Poeam

20240114_Wiring and Connect to machine.pdf 2.81 MB 30 Jan 2024 Nattapol Poeam
